/**
 * 100% height layout with header and footer
 * ----------------------------------------------
 * Feel free to copy/use/change/improve
 */

html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:gray;
	
	font-family:arial,sans-serif;
	font-size:small;
	color:#666;
}

h1 { 
	font:1.5em georgia,serif; 
	margin:0.5em 0;
}

h2 {
	font:1.25em georgia,serif; 
	margin:0 0 0.5em;
}
h1, h2, a {
	color:orange;
}

p { 
	line-height:1.5; 
	margin:0 0 1em;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	background:#f0f0f0;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}

div#header {
	padding:1em;
	background: #fff 98% 10px no-repeat;
}
	div#header p {
		font-style:italic;
		font-size:1.1em;
		margin:0;
	}

div#content {
	padding:1em 1em 5em; /* bottom padding for footer */
}
	div#content p {
		text-align:justify;
		padding:0 1em;
	}

div#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	background:#ddd;
	border-top:6px double gray;
}
div#footer p {
	padding:1em;
	margin:0;
}

div#header {
	position: absolute;
	width: 100%;
	height: 13%;
	padding: 0px;
	
	font-size:
}
div#header img {
	float: left;
	margin-left: 50px;
	margin-right: 20px;	
}

div#header h1 {
	font-size: 36px;
}

div#footer {
	height: 5%;
	text-align: center;
}


.presentation_area {
	top: 14%;
	position: absolute;
	width: 49%;
	height: 84%;
	overflow: hidden;
}


.menu-item {
	position: relative;
	font-size: 20px;
	border: solid 1px #444;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.menu-item h1 {
	background-color: #ddd;
	padding: 15px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.menu-item-data {
	min-height: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
.menu-item-price {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

.scroll {
}